/* Class = "NSButton"; ibExternalAccessibilityDescription = "Learn more about Backup Health Check"; ObjectID = "0VB-Mo-csg"; */
"0VB-Mo-csg.ibExternalAccessibilityDescription" = "En savoir plus sur la vérification de l'intégrité de la sauvegarde";

/* Class = "NSButtonCell"; title = "Show Event"; ObjectID = "20P-jx-3Fw"; */
"20P-jx-3Fw.title" = "Afficher l'événement";

/* Class = "NSTextFieldCell"; title = "1234567 (123.00 KB)"; ObjectID = "2J8-pb-GNH"; */
"2J8-pb-GNH.title" = "1234567 (123,00 Ko)";

/* Class = "NSTextFieldCell"; title = "Evaluated:"; ObjectID = "4Cz-7w-YWF"; */
"4Cz-7w-YWF.title" = "Évalué :";

/* Class = "NSButtonCell"; title = "Pause"; ObjectID = "A76-JP-sJO"; */
"A76-JP-sJO.title" = "Suspendre";

/* Class = "NSTextFieldCell"; title = "Task completion message"; ObjectID = "AHl-GA-47V"; */
"AHl-GA-47V.title" = "Message signalant que la tâche est terminée";

/* Class = "NSTextFieldCell"; title = "Copied:"; ObjectID = "AYH-D7-kZB"; */
"AYH-D7-kZB.title" = "Copié :";

/* Class = "NSButtonCell"; title = "Like CCC? Recommend it to a friend!     "; ObjectID = "AgK-iP-nPC"; */
"AgK-iP-nPC.title" = "Vous appréciez CCC ? Recommandez notre solution à vos amis !     ";

/* Class = "NSTextFieldCell"; title = "1234567 (123.00 KB)"; ObjectID = "BpW-v6-3D4"; */
"BpW-v6-3D4.title" = "1234567 (123,00 Ko)";

/* Class = "NSButtonCell"; title = "More..."; ObjectID = "ESj-ao-O0M"; */
"ESj-ao-O0M.title" = "Plus…";

/* Class = "NSBox"; title = "Box"; ObjectID = "FCO-PR-Ozk"; */
"FCO-PR-Ozk.title" = "Box";

/* Class = "NSTextFieldCell"; title = "PREVIEW"; ObjectID = "Hv1-NR-JpB"; */
"Hv1-NR-JpB.title" = "APERÇU";

/* Class = "NSBox"; title = "Box"; ObjectID = "IHa-dq-XWV"; */
"IHa-dq-XWV.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Set color for evaluation rate chart"; ObjectID = "L2v-iR-FZ9"; */
"L2v-iR-FZ9.ibShadowedToolTip" = "Définir la couleur du graphique de taux d'évaluation";

/* Class = "NSTextFieldCell"; title = "Elapsed:"; ObjectID = "OVR-8n-Q8B"; */
"OVR-8n-Q8B.title" = "Temps écoulé :";

/* Class = "NSTextFieldCell"; title = "Task completion result"; ObjectID = "PYo-6C-Dkq"; */
"PYo-6C-Dkq.title" = "Résultat d’achèvement de la tâche";

/* Class = "NSButton"; ibShadowedToolTip = "Set color for data write rate chart"; ObjectID = "SgT-vj-EGo"; */
"SgT-vj-EGo.ibShadowedToolTip" = "Définir la couleur du graphique de taux d'écriture des données";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "Task Plan"; ObjectID = "XAo-Pm-RC9"; */
"XAo-Pm-RC9.ibExternalAccessibilityDescription" = "Plan de la tâche";

/* Class = "NSBox"; title = "Box"; ObjectID = "XHk-x8-QXX"; */
"XHk-x8-QXX.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show event details"; ObjectID = "YCx-1X-PBp"; */
"YCx-1X-PBp.ibExternalAccessibilityDescription" = "Afficher les détails de l'événement";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "Yaq-mh-TFr"; */
"Yaq-mh-TFr.title" = "00:00:00";

/* Class = "NSTextFieldCell"; title = "1234567 (123.00 KB)"; ObjectID = "Z7K-Bg-dLi"; */
"Z7K-Bg-dLi.title" = "1234567 (123,00 Ko)";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "bZO-V3-a8F"; */
"bZO-V3-a8F.title" = "00:00:00";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show this task event in the Task History window"; ObjectID = "d6f-xk-8Ks"; */
"d6f-xk-8Ks.ibExternalAccessibilityDescription" = "Afficher cet événement de tâche dans la fenêtre Historique des tâches";

/* Class = "NSTextFieldCell"; title = "Applications/Xcode.app"; ObjectID = "e75-1Y-wS9"; */
"e75-1Y-wS9.title" = "Applications/Xcode.app";

/* Class = "NSTextFieldCell"; title = "Elapsed:"; ObjectID = "eCe-T5-xid"; */
"eCe-T5-xid.title" = "Temps écoulé :";

/* Class = "NSTextFieldCell"; title = "Discovered:"; ObjectID = "g0W-RW-7Iw"; */
"g0W-RW-7Iw.title" = "Découvert :";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Dismiss task result and display task plan"; ObjectID = "gp1-fE-WUB"; */
"gp1-fE-WUB.ibExternalAccessibilityDescription" = "Ignorer le résultat de la tâche et afficher le plan de tâche";

/* Class = "NSTextFieldCell"; title = "Comparing files on the source and destination…"; ObjectID = "h59-9m-fQX"; */
"h59-9m-fQX.title" = "Comparaison des fichiers entre la source et la destination…";

/* Class = "NSBox"; title = "Box"; ObjectID = "h8k-UF-caF"; */
"h8k-UF-caF.title" = "Box";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Data Movement Indicator"; ObjectID = "ljb-85-MDm"; */
"ljb-85-MDm.ibExternalAccessibilityDescription" = "Indicateur de déplacement des données";

/* Class = "NSTextFieldCell"; title = "Copied:"; ObjectID = "nFA-vy-54h"; */
"nFA-vy-54h.title" = "Copié :";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for this error status"; ObjectID = "pgS-yJ-HKw"; */
"pgS-yJ-HKw.ibExternalAccessibilityDescription" = "Informations sur cet état d'erreur";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Configuration Concerns"; ObjectID = "t48-Fr-fcu"; */
"t48-Fr-fcu.ibExternalAccessibilityDescription" = "Problèmes de configuration";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "waY-6E-uHu"; */
"waY-6E-uHu.title" = "Arrêter";

/* Class = "NSTextFieldCell"; title = "1234567 (123.00 KB)"; ObjectID = "xi9-e2-VEa"; */
"xi9-e2-VEa.title" = "1234567 (123,00 Ko)";
